Adobe Shockwave Playerのセキュリティアップデートを公開(アドビ) | ScanNetSecurity
2022.01.23(日)

Adobe Shockwave Playerのセキュリティアップデートを公開(アドビ)

アドビは、「Adobe Shockwave Player」のセキュリティアップデート(APSB14-06)を発表した。

脆弱性と脅威 セキュリティホール・脆弱性
米Adobe Systems(アドビ)は2月11日(米国時間)、「Adobe Shockwave Player」のセキュリティアップデート(APSB14-06)を発表した。対象となるのは、Windows版およびMacintosh版の「Adobe Shockwave Player 12.0.7.148およびそれ以前」。これらのバージョンには、リモート攻撃者によりシステムを乗っ取られる可能性のあるメモリ破壊の脆弱性(CVE-2014-0500、CVE-2014-0501)が存在する。アドビでは、脆弱性を解消した「Adobe Shockwave Player 12.0.9.149」にアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×